::-webkit-scrollbar {
    display: none;
}

html {
    height: 100%;
    background-size: cover;
    background-attachment: fixed;
    -webkit-overflow-scrolling: touch;
    background-image: url('../images/dashboardTextures.svg');
    background-color: black;
}

@-webkit-keyframes animation {
    from {
        opacity: 0;
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    60% {
        opacity: 1;
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
    }
}

body {
    .list-group.scrollable {
        height: 720px;
        overflow: scroll;
    }
    .grid {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
        height: 100%;

        .item {
            display: flex;
            justify-content: center;

            button {
                width: 300px;
                height: 300px;
                color: #c1d8ff;
                border-color: #c1d8ff;
                border-radius: 50%;
                background-color: rgba(26, 35, 126, 0.43);

                .icon {
                    font-size: 7rem;
                }
            }
            button:hover {
                background-color: #2962ff;
            }
        }
    }

    .log {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 1080px;
        background: white;
        font-size: 1.5rem;
    }
}
